{
  "partners": [
    { "name": "Kulmbacher Brauerei", "logo": "img/partners/kulmbacher.png", "url": null },
    { "name": "Downstairs", "logo": "img/partners/downstairs.png", "url": null },
    { "name": "Richter & Stegner Steuerungstechnik", "logo": "img/partners/rist.png", "url": null }
  ]
}
